function p.get_is_solid()
    return false
end

function p.get_tex()
    return ""
end

function p.main()
    set_default_block("r_black")
    create_rect("e", 1,1,1, 14,14,14)

    create_rect("e", 6,15,6, 8,15,8)

    create_rect("s", 7,7,0, 7,7,5)

    --Something to photograph.
    set_pos(7,7,7, "block_lev3_photograph2")
end
